<?php
	include("conexioncrud.php");
	
	//$marca=$_POST['marca'];
	if ($_SERVER['REQUEST_METHOD'] == 'POST') {
		$id_apoderadoedit = $_POST['id_apoderadoedit'];
	  	$nombreedit = $_POST['nombreedit'];
	  	$array_datos_mesa=explode(" | ",$nombreedit);
		$num_mesa = $array_datos_mesa[0]; //numero mesa
		$comuna_mesa = $array_datos_mesa[1]; //comuna local
	  	$apellidoedit = $_POST['apellidoedit'];
	  	$array_datos_candidato=explode(" | ",$apellidoedit);
		$cargo = $array_datos_candidato[0]; //cargo
		$candidato = $array_datos_candidato[1]; //candidato
	  	$rutedit = $_POST['rutedit'];
		

	  	$sql = "UPDATE apoderados SET 		       
		        n_votos = ?
		        WHERE id_apoderado = ?";

		$stmt = mysqli_prepare($con, $sql);
		mysqli_stmt_bind_param($stmt, "si", $rutedit, $id_apoderadoedit);

		$resultado = mysqli_stmt_execute($stmt);

		if ($resultado) {
		    $succ = "succ";
		} else {
		    $succ = "err" . mysqli_error($con);
		}

		mysqli_stmt_close($stmt);
	} else {
	    echo 'Solicitud incorrecta.';
	}
?>
